<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>L-70</title>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Garlyn L-70</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">

    <!-- build:css styles/vendor/bootstrap.css -->
    <link rel="stylesheet" href="/node_modules/bootstrap/dist/css/bootstrap.min.css" type="text/css"/>
    <!-- endbuild -->

    <!-- build:css styles/vendor/fancybox.css -->
    <link rel="stylesheet" href="/node_modules/@fancyapps/ui/dist/fancybox.css" type="text/css"/>
    <!-- endbuild -->

    <!-- build:css styles/vendor/swiper-slider.css -->
    <link rel="stylesheet" href="/node_modules/swiper/swiper-bundle.min.css" type="text/css"/>
    <!-- endbuild -->

    <!-- build:css styles/l-70.css -->
    <link rel="stylesheet" href="styles/l-70.css">
    <!-- endbuild -->
</head>
<body>

<header></header>

<main class="template-l-70">

    <section class="section section-1">
        <div class="container">
            <div class="section-wrapper">
                <div class="d-block d-lg-none">
                    <h1>Кофеварка рожковая<br><span>Garlyn L70</span></h1>

                    <div class="rating">
                        <div class="stars">
                            <div class="star-item"></div>
                            <div class="star-item"></div>
                            <div class="star-item"></div>
                            <div class="star-item"></div>
                            <div class="star-item empty"></div>
                        </div>
                        <div>4,6 — средняя оценка по ХХХХ отзывам</div>
                    </div>
                </div>

                <div class="slider">
                    <div class="main-slider-wrapper">
                        <div class="swiper main-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="slide-wrapper">
                                        <img src="images/l-70/main-slider/slide-1.jpg" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="slide-wrapper">
                                        <img src="images/l-70/main-slider/slide-2.jpg" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="slide-wrapper">
                                        <img src="images/l-70/main-slider/slide-3.jpg" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="slide-wrapper">
                                        <img src="images/l-70/main-slider/slide-5.jpg" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="slide-wrapper">
                                        <img src="images/l-70/main-slider/slide-1.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="slider-button-next"></div>
                    </div>
                    <div class="main-slider-thumbs-wrapper">
                        <div class="swiper main-slider-thumbs">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="slide-wrapper">
                                        <img src="images/l-70/main-slider/slide-1.jpg" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="slide-wrapper">
                                        <img src="images/l-70/main-slider/slide-2.jpg" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="slide-wrapper">
                                        <img src="images/l-70/main-slider/slide-3.jpg" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="slide-wrapper">
                                        <img src="images/l-70/main-slider/slide-5.jpg" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="slide-wrapper">
                                        <img src="images/l-70/main-slider/slide-1.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="d-none d-lg-block">
                        <div class="document-list">
                            <a href="#" class="document-item">
                                <div class="icon"><img src="images/l-70/icons/pdf-icon.png" alt=""></div>
                                <div class="text">Полное руководство пользователя</div>
                            </a>

                            <a href="#" class="document-item">
                                <div class="icon"><img src="images/l-70/icons/video-icon.png" alt=""></div>
                                <div class="text">Подробная видеоинструкция</div>
                            </a>

                            <a href="#" class="document-item">
                                <div class="icon"><img src="images/l-70/icons/pdf-icon.png" alt=""></div>
                                <div class="text">Короткая инструкция по настройкам</div>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="main-information">
                    <div class="row">

                        <div class="col-12 d-none d-lg-block">
                            <h1>Кофеварка рожковая<br><span>Garlyn L70</span></h1>

                            <div class="rating">
                                <div class="stars">
                                    <div class="star-item"></div>
                                    <div class="star-item"></div>
                                    <div class="star-item"></div>
                                    <div class="star-item"></div>
                                    <div class="star-item empty"></div>
                                </div>
                                <div>4,6 — средняя оценка по ХХХХ отзывам</div>
                            </div>
                        </div>

                        <div class="col-lg-5 order-lg-1 order-1">
                            <!--                        <div class="d-flex">-->
                            <div class="prices">
                                <div class="old-price">
                                    <span>Обычная цена</span>
                                    <span class="price">15 900 руб.</span>
                                </div>
                                <div class="new-price">
                                    <span>Цена по акции</span>
                                    <span class="price">13 900 руб.</span>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-7 order-lg-2 order-4">
                            <div class="advantages">
                                <div class="advantages-list">
                                    <div class="advantage-item">
                                        <div class="icon">
                                            <img src="images/l-70/icons/header-icon-1.png" alt="">
                                            <div class="mobile"
                                                 style="background-image: url('images/l-70/content/section-1-mob.png')">
                                            </div>
                                        </div>
                                        <div class="text">Эспрессо, капучино, латте одним нажатием кнопки</div>
                                    </div>
                                    <div class="advantage-item">
                                        <div class="icon">
                                            <img src="images/l-70/icons/header-icon-2.png" alt="">
                                            <div class="mobile"
                                                 style="background-image: url('images/l-70/content/section-2-mob.png')">
                                            </div>
                                        </div>
                                        <div class="text">Густая молочная пена из автоматического капучинатора</div>
                                    </div>
                                    <div class="advantage-item">
                                        <div class="icon">
                                            <img src="images/l-70/icons/header-icon-3.png" alt="">
                                            <div class="mobile"
                                                 style="background-image: url('images/l-70/content/section-3-mob.png')">
                                            </div>
                                        </div>
                                        <div class="text">Удобная встроенная очистка</div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 order-lg-3 order-6">
                            <div class="all_characteristics-btn" data-toggle="modal" data-target="#specifications">
                                Все характеристики
                            </div>
                        </div>

                        <div class="col-12 order-lg-4 order-2">
                            <div class="buy-buttons">
                                <div class="add_to_cart-wrapper">
                                    <div>В корзину</div>
                                </div>
                                <div class="buy_one_click-wrapper">
                                    <div>Купить в 1 клик</div>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 order-lg-5 order-3">
                            <div class="subscription">
                                <div class="d-flex justify-content-between align-items-center flex-wrap">
                                    <div class="price">13 400 руб.</div>
                                    <div class="text">для первой покупки техники Garlyn.<br>Просто получите промокод на
                                        почту
                                    </div>
                                </div>
                                <form action="/">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <label class="email-wrapper">
                                                <input type="text" placeholder="E-mail">
                                            </label>
                                        </div>
                                        <div class="col-sm-6">
                                            <button>Получить</button>
                                        </div>
                                        <div class="col-12">
                                            <div class="garlyn-forms--item garlyn-checkbox">
                                                <label>Подтверждаю свое согласие с <a href="/privacy-policy/"
                                                                                      target="_blank">политикой
                                                    конфиденциальности</a>
                                                    <input autocomplete="off" type="checkbox" name="privacy-policy"
                                                           checked>
                                                    <span class="checkmark"></span>
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="col-12 order-lg-5 order-5 d-block d-lg-none">
                            <div class="document-list">
                                <a href="#" class="document-item">
                                    <div class="icon"><img src="images/l-70/icons/pdf-icon.png" alt=""></div>
                                    <div class="text">Полное руководство пользователя</div>
                                </a>

                                <a href="#" class="document-item">
                                    <div class="icon"><img src="images/l-70/icons/video-icon.png" alt=""></div>
                                    <div class="text">Подробная видеоинструкция</div>
                                </a>

                                <a href="#" class="document-item">
                                    <div class="icon"><img src="images/l-70/icons/pdf-icon.png" alt=""></div>
                                    <div class="text">Короткая инструкция по настройкам</div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section section-2">
        <div class="background">
            <div class="container">
                <div class="item-list">
                    <div class="column">
                        <div class="item">
                            <div class="wrapper">
                                <div class="icon">
                                    <img src="images/l-70/icons/done.png" alt="">
                                </div>
                                <div class="title">
                                    Гарантия 1 год<br> от производителя
                                </div>
                                <div class="text">
                                    + 1 год после регистрации
                                    <br> покупки на нашем сайте
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="wrapper">
                                <div class="icon">
                                    <img src="images/l-70/icons/done.png" alt="">
                                </div>
                                <div class="title">
                                    Безусловный возврат<br> или обмен в течение<br> 7 дней
                                </div>
                                <div class="text">
                                    при условии сохранения
                                    <br> целостности упаковки и
                                    <br> отсутствии эксплуатации
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="column">
                        <div class="item">
                            <div class="wrapper">
                                <div class="icon">
                                    <img src="images/l-70/icons/done.png" alt="">
                                </div>
                                <div class="title">
                                    Бесплатная<br> доставка
                                </div>
                                <div class="text">
                                    по всей России при оплате
                                    <br> онлайн
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="wrapper">
                                <div class="icon">
                                    <img src="images/l-70/icons/done.png" alt="">
                                </div>
                                <div class="title">
                                    Оплата онлайн и при
                                    <br> получении
                                </div>
                                <div class="text">
                                    +3% скидка при онлайн-оплате.
                                    <br> Можно оплатить наличными или
                                    <br> картой при доставке курьером
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="decorations">
                    <img class="cup" src="images/l-70/decorations/section-2-1.png" alt="">

                    <picture>
                        <source media="(max-width: 767px)" srcset="images/l-70/decorations/section-2-3.png">
                        <img class="steam" src="images/l-70/decorations/section-2-2.png" alt="">
                    </picture>
                </div>
            </div>
        </div>
    </section>

    <section class="section section-3">
        <div class="container">
            <div class="subtitle">Кофе дома<br> как из любимой кофейни</div>

            <div class="coffee-items">
                <div class="coffee-item">
                    <img src="images/l-70/content/section-3-espresso.png" alt="">
                    <div class="text">
                        Эспрессо,<br>
                        двойной эспрессо
                    </div>
                </div>
                <div class="coffee-item">
                    <img src="images/l-70/content/section-3-kapuchino.png" alt="">
                    <div class="text">
                        Капучино
                    </div>
                </div>
                <div class="coffee-item">
                    <img src="images/l-70/content/section-3-latte.png" alt="">
                    <div class="text">
                        Латте
                    </div>
                </div>
            </div>

            <div class="coffee-maker">
                <div class="image-section">
                    <div class="image-wrapper">
                        <img src="images/l-70/content/section-3-coffee_maker.png" alt="">
                        <div class="badge">
                            давление
                            <div>
                                <span class="number">15</span><br>
                                <span>бар</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="content-section">
                    <div class="text">
                        Итальянская вибрационная помпа ULKA создает <strong>идеальное давление</strong> для получения
                        насыщенного вкуса кофе.
                    </div>
                    <div class="text">Кстати, поэтому кофеварка характерно «жужжит» в процессе</div>
                </div>
            </div>

            <div class="blockquote-section">
                <div class="row">
                    <div class="col-md-6">
                        <div class="blockquote left">
                            <div class="comment">
                                Аромат на всю квартиру разносится, знаете прям как в рекламах, когда идешь на такой
                                явный, видимый путь кофе
                            </div>
                            <div class="author">
                                Александра, купила в марте 2021 г.
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="blockquote right">
                            <div class="comment">
                                Реальность превзошла ожидания! Кофе на уровне приличной кофейни. Каждое утро чувствую
                                себя баристой
                            </div>
                            <div class="author">
                                Анастасия, варит кофе с весны 2021 г.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="delimiter coffee">
        <div class="icon">
            <img src="images/l-70/icons/coffee.png" alt="">
        </div>
    </div>

    <section class="section section-4">
        <div class="container">
            <div class="subtitle text-center">Густая и нежная молочная пенка</div>
            <div class="row">
                <div class="col-lg-6">
                    <div class="video-wrapper">
                        <div class="video"
                             data-href="https://www.youtube.com/watch?v=Dw8BaB_sDzw&t=5s&ab_channel=GarlynRussia"
                             style="background-image: url('images/l-70/content/section-4-video-preview.png')"
                        >
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="foam-content">
                        <img class="d-none d-lg-block" src="images/l-70/content/section-4-cappuccino.png" alt="">
                        <div class="text">
                            Автоматический капучинатор сам:
                            <ul>
                                <li>забирает порцию молока</li>
                                <li>взбивает пену</li>
                                <li>останавливает подачу пара</li>
                            </ul>
                            <strong>Просто нажмите одну кнопку</strong>
                        </div>

                        <div class="text">
                            Объем молока в капучино и латте легко настроить под себя.
                            <br>Или оставить заводские настройки
                        </div>

                        <div class="text">
                            Можно взбить пену отдельно
                            <br> и добавить ее в какао, например
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="blockquote-section">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="blockquote left">
                            <div class="comment">
                                Мужу капучино, ребёнку молочная пена, а себе любимой двойной эспрессо!
                            </div>
                            <div class="author">
                                Юлия, довольна выбором с января 2021 г.
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="blockquote right">
                            <div class="comment">
                                У меня дети пользуются, пьют какао с пенкой. Молочная пенка — это просто шик!
                            </div>
                            <div class="author">
                                Наталья, мама двоих детей
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="milk-for-cappuccino">
                <div class="text d-block d-lg-none">
                    А вы знали, что продается специальное молоко для капучино?
                </div>
                <div class="image">
                    <img src="images/l-70/content/section-4-milk-for-cappuccino.png" alt="">
                </div>
                <div class="text d-none d-lg-block">
                    <p>
                        А вы знали, что продается специальное молоко для капучино?
                    </p>
                    <p>
                        Содержание белка в нем от 3%. Пенка получается плотной и долго держится
                    </p>
                </div>
                <div class="table">
                    <div class="header">
                        Пищевая ценность<br>на 100 г:
                    </div>
                    <div class="line">
                        <div>Белки</div>
                        <div>3,0 г</div>
                    </div>
                    <div class="line">
                        <div>Жиры</div>
                        <div>3,2 г</div>
                    </div>
                    <div class="line">
                        <div>Углеводы</div>
                        <div>4,7 г</div>
                    </div>
                </div>
                <div class="text d-block d-lg-none">
                    Содержание белка в нем от 3%. Пенка получается плотной и долго держится
                </div>
            </div>
        </div>
    </section>

    <div class="delimiter heart">
        <div class="icon">
            <img src="images/l-70/icons/heart.png" alt="">
        </div>
    </div>

    <section class="section section-5">
        <div class="subtitle text-center">Доступная простота</div>

        <div class="card-list">
            <div class="card-item">
                <div class="image">
                    <div class="background" style="background-image: url('images/l-70/content/section-5-1.png')"></div>
                </div>
                <div class="text">
                    <div class="wrapper">Настройка объема воды<br> и молока на свой вкус</div>
                </div>
            </div>
            <div class="card-item">
                <div class="text">
                    <div class="wrapper">Приготовление напитка<br> одним нажатием</div>
                </div>
                <div class="image">
                    <div class="background" style="background-image: url('images/l-70/content/section-5-2.png')"></div>
                </div>
            </div>
        </div>

        <div class="blockquote-section">
            <div class="container">

                <div class="row">
                    <div class="col-md-6">
                        <div class="blockquote left">
                            <div class="comment">
                                Нажала на кнопочку и пошла ресницы красить
                            </div>
                            <div class="author">
                                Наталья, оценила удобство с февраля 2021 г.
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="blockquote right">
                            <div class="comment">
                                В кофейнях всегда прошу, чтобы в латте было
                                побольше молока и все равно не попадают. А в этой
                                кофеварке один раз настроила пропорции и латте
                                просто идеальный
                            </div>
                            <div class="author">
                                Марина, пьет «свой латте» с лета 2021 г.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="video-section">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="content-wrapper">

                            <div class="text">
                                Убедитесь, как просто<br> готовить кофе с Garlyn L70
                            </div>

                            <div class="blockquote right">
                                <div class="comment">
                                    В этом есть небольшая магия.<br>
                                    Вставить рожочек, повернуть...
                                </div>
                                <div class="author">
                                    Алексей
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="video-wrapper">

                            <div class="video"
                                 data-href="https://www.youtube.com/watch?v=Dw8BaB_sDzw&t=5s&ab_channel=GarlynRussia"
                                 style="background-image: url('images/l-70/content/section-5-video-preview.png')"
                            >
                            </div>

                            <div class="buy-buttons">
                                <div class="add_to_cart-wrapper">
                                    <div>В корзину</div>
                                </div>
                                <div class="buy_one_click-wrapper">
                                    <div>Купить в 1 клик</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="delimiter coffee">
        <div class="icon">
            <img src="images/l-70/icons/coffee.png" alt="">
        </div>
    </div>

    <section class="section section-6">
        <div class="container">
            <div class="subsection-1">
                <div class="row">
                    <div class="subtitle d-block d-md-none">Встроенные функции очистки</div>
                    <div class="col-md-6">
                        <div class="images">
                            <img class="coffee-maker" src="images/l-70/content/section-6-coffee-maker.png" alt="">
                            <img class="latte" src="images/l-70/content/section-6-latte.png" alt="">
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="subtitle d-none d-md-block">Встроенные функции очистки</div>
                        <div class="content">
                            <div class="text">Самоочистка системы вспенивания и подачи молока</div>
                            <div class="text">Самоочистка системы подачи</div>
                            <div class="text">Быстрая очистка от накипи</div>
                        </div>
                        <div class="blockquote right">
                            <div class="comment">
                                Простота в очистке, не нужно много времени
                                на это тратить. Самое главное, сразу после
                                использования промывать
                            </div>
                            <div class="author">
                                Алекс, ценит простоту с июля 2021 г.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="subsection-2">
                <div class="row">
                    <div class="col-md-6">
                        <div class="subtitle">Узнайте мнение эксперта о кофеварке Garlyn L70</div>
                        <div class="text">Отличия от других кофеварок</div>
                        <div class="text">Как взбить пену без резервуара?</div>
                        <div class="text">Почему фильтр рожка так устроен?</div>

                        <img class="decoration-arrow" src="images/l-70/icons/pencil-arrow.png" alt="">
                    </div>
                    <div class="col-md-6">
                        <div class="video-wrapper">
                            <div class="video"
                                 data-href="https://www.youtube.com/watch?v=Dw8BaB_sDzw&t=5s&ab_channel=GarlynRussia"
                                 style="background-image: url('images/l-70/content/section-4-video-preview.png')"
                            >
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="delimiter heart">
        <div class="icon">
            <img src="images/l-70/icons/heart.png" alt="">
        </div>
    </div>

    <section class="section section-7">

        <div class="subtitle text-center">Проверьте сами, как работает кофеварка</div>
        <div class="service-centers">
            <div class="service-center-item">
                <div class="content">
                    <div class="wrapper">
                        <div class="title">
                            Москва, фирменный магазин Garlyn
                        </div>
                        <div class="text">
                            Наши специалисты с удовольствием <strong>приготовят
                            вместе с вами ароматный кофе.</strong> Магазин
                            оборудован специальной кухонной зоной
                        </div>
                        <div class="text">
                            Ждём вас ежедневно с 9 до 21
                        </div>
                        <div class="text">
                            Метро Красносельская, ул. Краснопрудная, д.26/1
                        </div>
                        <div class="phone"><a href="tel:88005559531">8 800 555 95 31</a></div>
                    </div>
                </div>
                <div class="image">
                    <div class="background" style="background-image: url('images/l-70/content/section-7-1.png')"></div>
                </div>
            </div>
            <div class="service-center-item">
                <div class="image">
                    <div class="background" style="background-image: url('images/l-70/content/section-7-2.png')"></div>
                </div>
                <div class="content">
                    <div class="wrapper">
                        <div class="title">
                            Санкт-Петербург, фирменный магазин Garlyn
                        </div>
                        <div class="text">
                            Осмотрите кофеварку, оцените удобство и компактные размеры.
                        </div>
                        <div class="text">
                            Ждём вас ежедневно с 10 до 20
                        </div>
                        <div class="text">
                            Метро Электросила, ул. Новорощинская, д. 4
                        </div>
                        <div class="phone"><a href="tel:88005559531">8 800 555 95 31</a></div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-10">
                    <div class="subsection-2">
                        Где бы вы ни жили, у вас будет 15 минут <br>на проверку техники при курьере
                    </div>
                </div>

                <div class="col-md-8">
                    <div class="subsection-3">
                        <div class="buy-buttons">
                            <div class="add_to_cart-wrapper">
                                <div>В корзину</div>
                            </div>
                            <div class="buy_one_click-wrapper">
                                <div>Купить в 1 клик</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="subsection-4">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 d-flex flex-column justify-content-center">
                        Любая техника может выйти из строя

                        <div class="service-centers-count">
                            100+ сервисных центров по всей стране
                        </div>

                        <div class="service-time">
                            <span class="number">24</span>
                            <span class="text">часа, не более, занимает ремонт техники в Москве и Санкт-Петербурге</span>
                        </div>

                        <div class="service-time">
                            <span class="number">5-14</span>
                            <span class="text">дней отводим на ремонт в других городах. Но чаще быстрее</span>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="image">
                            <img class="image-1" src="images/l-70/content/section-7-3.png" alt="">
                            <img class="image-2" src="images/l-70/content/section-7-4.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>

    <div class="delimiter coffee">
        <div class="icon">
            <img src="images/l-70/icons/coffee.png" alt="">
        </div>
    </div>

    <section class="section section-8">
        <div class="container">
            <div class="subtitle">
                Мы можем говорить о кофеварке бесконечно
                <div>А что говорят покупатели?</div>
            </div>

            <div class="subsection-1">
                <p class="title">Только честные отзывы. Напрямую с маркетплейсов и сервисов отзывов</p>

                <div class="rating">
                    <div class="stars">
                        <div class="star-item"></div>
                        <div class="star-item"></div>
                        <div class="star-item"></div>
                        <div class="star-item"></div>
                        <div class="star-item empty"></div>
                    </div>
                    <div>4,6 — средняя оценка по ХХХХ отзывам</div>
                </div>

                <div class="reviews-slider-wrapper">
                    <div class="swiper reviews-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="slide-wrapper">
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-1.png" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slide-wrapper multiple">
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-2-1.png" alt="">
                                    </div>
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-2-2.png" alt="">
                                    </div>
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-2-3.png" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slide-wrapper">
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-1.png" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slide-wrapper multiple">
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-2-1.png" alt="">
                                    </div>
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-2-2.png" alt="">
                                    </div>
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-2-3.png" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slide-wrapper">
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-1.png" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slide-wrapper multiple">
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-2-1.png" alt="">
                                    </div>
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-2-2.png" alt="">
                                    </div>
                                    <div class="image">
                                        <img src="images/l-70/reviews-slider/slide-2-3.png" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider-button-prev"></div>
                    <div class="slider-button-next"></div>
                    <div class="slider-pagination"></div>
                </div>


                <div class="audio-reviews-title">
                    А еще мы звоним своим покупателям и узнаем их впечатления. Послушайте аудио-отзывы
                </div>

                <div class="audio-reviews-slider-wrapper">
                    <div class="swiper audio-reviews-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="slide-wrapper"></div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slide-wrapper"></div>
                            </div>
                        </div>
                    </div>
                    <div class="slider-button-prev"></div>
                    <div class="slider-button-next"></div>
                    <div class="slider-pagination"></div>

                </div>
            </div>
        </div>
    </section>

    <section class="section section-9">
        <div class="container">
            <div class="subtitle">Остались вопросы?<br>Задайте их прямо сейчас</div>
            <div class="row align-items-center">
                <div class="col-xl-2 d-none d-xl-block">
                    <div class="image">
                        <img src="images/l-70/content/section-9-1.png" alt="">
                    </div>
                </div>
                <div class="col-xl-4 col-md-6">
                    <div class="working-time">
                        Наш Контакт-центр работает
                        <br>круглосуточно каждый день
                    </div>
                    <div class="phone">
                        <div class="icon">
                            <img src="images/l-70/icons/call-24.png" alt="">
                        </div>
                        <a href="tel:88005559531">8 800 555 95 31</a>
                    </div>
                    <div class="text">Менеджеры ответят и оформят заказ</div>
                </div>
                <div class="col-xl-6 col-md-6">
                    <div class="buy-buttons">
                        <div class="add_to_cart-wrapper">
                            <div>В корзину</div>
                        </div>
                        <div class="buy_one_click-wrapper">
                            <div>Купить в 1 клик</div>
                        </div>
                    </div>

                    <div class="subscription">
                        <div class="d-flex justify-content-between align-items-center flex-wrap">
                            <div class="price">13 400 руб.</div>
                            <div class="text">для первой покупки техники Garlyn. <br>Просто получите промокод на почту
                            </div>
                        </div>
                        <form action="/">
                            <div class="row">
                                <div class="col-sm-6">
                                    <label class="email-wrapper">
                                        <input type="text" placeholder="E-mail">
                                    </label>
                                </div>
                                <div class="col-sm-6">
                                    <button>Получить</button>
                                </div>
                                <div class="col-12">
                                    <div class="garlyn-forms--item garlyn-checkbox">
                                        <label>Подтверждаю свое согласие с <a href="/privacy-policy/" target="_blank">политикой
                                            конфиденциальности</a>
                                            <input autocomplete="off" type="checkbox" name="privacy-policy" checked>
                                            <span class="checkmark"></span>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="delimiter heart">
        <div class="icon">
            <img src="images/l-70/icons/heart.png" alt="">
        </div>
    </div>

    <div class="modal fade" id="specifications" tabindex="-1" role="dialog" aria-labelledby="specifications" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h3>Все характеристики</h3>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    ...
                </div>
            </div>
        </div>
    </div>

</main>

<footer></footer>

<!-- build:js scripts/vendor/jquery.min.js -->
<script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
<!-- endbuild -->

<!-- build:js scripts/vendor/bootstrap.min.js -->
<script type="text/javascript" src="/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- endbuild -->

<!-- build:js scripts/vendor/fancybox.js -->
<script type="text/javascript" src="/node_modules/@fancyapps/ui/dist/fancybox.umd.js"></script>
<!-- endbuild -->


<script type="text/javascript" src="/node_modules/swiper/swiper-bundle.min.js"></script>


<!-- build:js scripts/l-70.js -->
<script src="scripts/l-70.js"></script>
<!-- endbuild -->
</body>
</html>